RussB

MrPLC Member
  • Content count

    653
  • Joined

  • Last visited

Everything posted by RussB

  1. Code Conversion

    Please see reply at: http://forums.mrplc.com/index.php?/topic/34121-proficy-machine-edition-95/  
  2. Proficy Machine Edition 9.5

    If they were programmed in Ladder Logic then PME 9.5 certainly "should" work to upload from an old Series-90 Micro without error if programmed with one of the 'normal' GE packages either LogicMaster90 or VersaPro. PME 9.50 would not work if programmed with some third party 'ware or Cimplicity Control. Also to download to them you will need to update the firmware to the latest, IIRC version 3.10.
  3. Versamax, send datat on modbus rtu network

    You should be able to find your answers here:  https://ge-ip.force.com/communities/CC_Knowledge?product=VersaMax_Micro_Nano__c&orderby=-lastPublishedDate You may need to narrow the search by entering more info in the "Search box" such as "RTU" or "Modbus"
  4. I know little about the epm 5500 but you should either contact the person who changed the password or ask GE if the whole unit can be reset back to "factory defaults", including the password. Although then you may need to change all parameters.
  5. Proficy Machine Edition 9.0

    Instead of looking for additional help use the Online Help in Proficy ME. ~ Open a project ~ Go to 'View' > Toolchest ~ LD Instructions ~ Under Timers select the type* of 'Timer' you want and press F1 for details and examples. * If you make sure that the "Companion Window" is open as you do this it will give a brief description. ** Be sure to pay attention to "Supported CPUs" as the one you have does not support every Timer in PME.  
  6. GE Cimplicity Script Text Object

    You may want to ask that question here:  https://ge-ip.force.com/communities/CC_Community?page=0&productLabel=CIMPLICITY&product=CIMPLICITY__c    
  7. ifix 5.5 to SAP integration

    This site has lots of information for you:  https://ge-ip.force.com/communities/CC_Knowledge?product=iFIX__c or you may want to ask the question under the menu heading "Community" near the top of page.  
  8. Using Proficy on older systems

    This was put on the GE Support site a few days age:  https://ge-ip.force.com/communities/en_US/Documentation/ControlST-Release-Notes-GEI-100746  
  9. Using Proficy on older systems

    The people here will be able to help with that: https://ge-ip.force.com/communities/CC_Contact  
  10. BIU card in PLC 6 +

    " so is there any way to leave the DC drives without changing and change only the PLC ?  " I believe that given enough time and money there is always a way, however, as Steve indicated it will likely be more efficient to update all of the 25+ year old hardware rather than spending time and money to interface it now only to be forced to replace it when it could quit working at any moment.  
  11. VersaPro Professional Edition

    I give you the same answer: It sounds like your supplier gave you a price for the "LD PLC Professional", ask for Proficy Logic Developer PLC Standard instead. Get a demo DVD of Proficy ME from them too or call GEIP for one, it will run for 4 days after each install of the software. GE-IP can also give you a 30 day trial license, after you get the Demo DVD and install the software call them: http://support.ge-ip.com/support/index?page=spage&id=ST6&locale=en-US&locale=en_US Try this link: http://www.plcs.net/ Or: http://www.plctalk.net/qanda/
  12. Using Proficy on older systems

    Proficy is very backwards compatible with LogicMaster and with its self but not with other programming packages used by GE Fanuc/GE processors. I don't know what is meant by ControlST but if you mean the old Cimplicity Control, then not so much but here is the procedure.  Search here for more information on this.
  13. Cant delete logic component

    AFAIK it can't be done. In the past your only option would be to start a NEW project and copy ONLY the View objects from the old into the new.  
  14. How to Search and Replace IO addresses for variables

    The faster, maybe better way is to learn how to use the "Toolchest". With it you can link code and later if needed edit the 'Toolchest' and update them all. Or copy from the 'Toolchest' with offsets, etc.  
  15. Text Resizing

    With QuickPanel View or PC? Have you checked to see if this a known issue fixed by the updated version of PME? Or start a case at Support.
  16. iFix alarms all at once

    No clue here. However I would start by going through ALL logs, iFix and OS paying close attention to those in the alarm time range.  
  17. Cimplicity 9.0r2 Sql 2012 and Proficy historian 5.5

    Sorry I cannot help directly however if you do not get your answers here I suggest you try on the GE site. https://ge-ip.force.com/communities/CC_Knowledge?product=CIMPLICITY_9_0__c and... https://ge-ip.force.com/communities/CC_Community?page=0&productLabel=CIMPLICITY&product=CIMPLICITY__c  
  18. PME Costs

    Rough cost is about $600 USD at the low end which does not include RX3i PAC and $3000 which does. Contact GE or your dealer for a quote. They are also very liberal with their 'Trial Licenses', just ask.
  19. Problem with Ethernet module CMM321

    Cimplicity ME is out of date for about ten years, update to Proficy ME, also the 90-30 platform is outdated and 'should' be updated to RX3i. Contact your dealer for details on these:  
  20. You should have started a new post for this. The latest version for that unit is "V1_Build21"  so I suggest you update it and try again. From this page choose the link labeled: "Firmware update for QuickPanel+ 10", 12", and 15" with Windows CE.NET v7.00 (Windows Embedded Compact 7)" And if you mean that your Proficy ME is version 7 Build 2824, update it too. You only give us half the information, if you have a GE PAC CPU set the variables in it to Type REAL and in the QuickPanel Type LREAL.  Please read the QP documentation for details of why.    
  21. The product not authorized to run for VersaPro 2.00

    As GE owns both of those products and logging into either without a valid license is against the law here in the USA you need to call GE for your answers. Plus both are at least 15 years old and likely need to be updated to present day versions to operate properly on modern hardware and OS's. https://ge-ip.force.com/communities/CC_Contact  
  22. Proficy activation help!

    Call GE Tech Support they take care of issues like this every day. https://ge-ip.force.com/communities/CC_Contact  
  23. GE Commnet

    I have worked with GE Industrial products and networks since 1989 and have never heard of that C'net. Could it be CCM, it's been around since the early 1980's?
  24. GE Proficy 9.0 - Remote I/O Communication Failure Help

    You should be able to find your information here: (Be sure to view the Landing Pages) PNC001 PNS001
  25. Quick Panel (TCP model) Upload

    Get one of these for about $50 and you will be good to go. I have tested it in the W7 Virtual XP-Mode add-on, and in the W7 host, works great. http://www.plccable.com/ge-quickpanel-quickdesigner-proficy-me-view-gp-propb-hmi-cable-proface-usb-gpw-cb03-a-gpw-cb02/